/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background:url(../img/bkg.png) #ffffff no-repeat center top;
}

body img{
	border:0;
}

.clear{
	clear:both;
}

@font-face {
    font-family: 'AvenirLT-Medium';
    src: url('../fonts/avenirlt65medium.eot');
    src: url('../fonts/avenirlt65medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirlt65medium.woff') format('woff'),
         url('../fonts/avenirlt65medium.ttf') format('truetype'),
         url('../fonts/avenirlt65medium.svg#avenirlt65medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FranklinGothic-DemiCond';
    src: url('../fonts/fradmcn.eot');
    src: url('../fonts/fradmcn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fradmcn.woff') format('woff'),
         url('../fonts/fradmcn.ttf') format('truetype'),
         url('../fonts/fradmcn.svg#fradmcn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FranklinGothic-MediumCond';
    src: url('../fonts/framdcn.eot');
    src: url('../fonts/framdcn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/framdcn.woff') format('woff'),
         url('../fonts/framdcn.ttf') format('truetype'),
         url('../fonts/framdcn.svg#framdcn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BeautifulEveryTime';
    src: url('../fonts/beautifuleverytime.eot');
    src: url('../fonts/beautifuleverytime.eot?#iefix') format('embedded-opentype'),
         url('../fonts/beautifuleverytime.woff') format('woff'),
         url('../fonts/beautifuleverytime.ttf') format('truetype'),
         url('../fonts/beautifuleverytime.svg#beautifuleverytime') format('svg');
    font-weight: normal;
    font-style: normal;
}

#ie{
	width:100%;
	height:30px;
	color:#fff;
	line-height:30px;
	background-color:#e12a2d;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	visibility:hidden;
}

#ie a{
	text-decoration:underline;
	color:#fff;
}

#header{
	width:100%;
	height:13px;
	background:url(../img/bkg-top.jpg) repeat-x;
}

#content{
	width:1030px;
	height:628px;
	position:relative;
	margin:0 auto;
}

#c-home{
	width:1030px;
	height:628px;
	position:relative;
	margin:0 auto;
	background:url(../img/bkg_content.png) no-repeat;
}

#c-devis{
	background:url(../img/bkg_c-devis.jpg) no-repeat;
	width:1030px;
	height:628px;
	position:relative;
	margin:0 auto;
}

#c-tarifs{
	background:url(../img/bkg_c-tarifs.jpg) no-repeat;
	width:1030px;
	height:628px;
	position:relative;
	margin:0 auto;
}

#content #logo{
	position:absolute;
	left:60px;
	z-index: 10000;
}

#content #btn_contact, #content #btn_home, #content2 #btn_home{
	width:130px;
	height:55px;
	background:url(../img/bkg_contact2.png) no-repeat;
	position:absolute;
	top:-13px;
	right:60px;
	z-index:9999;
}

#content #btn_home, #content2 #btn_home{
	top:-13px;
	right:185px;
}

#content #btn_contact a, #content #btn_home a, #content2 #btn_home a{
	display:block;
	width:116px;
	height:40px;
	margin:0 auto;
	background:url(../img/bkg_carbone.gif) repeat;
	border-bottom:4px solid #87191d;
	font-family: 'AvenirLT-Medium';
	color:#d9d5d9;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	line-height:40px;
	letter-spacing:0.7px;
}

#content2{
	width:1030px;
	height:628px;
	position:relative;
	margin:0 auto;
	background:url(../img/bkg_content.png) no-repeat;
}

#content2 #logo{
	position:absolute;
	left:60px;
	bottom:145px;
	z-index: 10000;
}

#content2 #btn_contact{
	width:130px;
	height:55px;
	background:url(../img/bkg_contact2.png) no-repeat;
	position:absolute;
	top:-13px;
	right:60px;
	z-index:9999;
}

#content2 #btn_contact a{
	display:block;
	width:116px;
	height:40px;
	margin:0 auto;
	background:url(../img/bkg_carbone.gif) repeat;
	border-bottom:4px solid #87191d;
	font-family: 'AvenirLT-Medium';
	color:#d9d5d9;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	line-height:40px;
	letter-spacing:0.7px;
}





#presentation{
	width:914px;
	margin:-73px auto 0 auto;
	position:relative;
	height:560px;
	z-index:9999;
}

#presentation2{
	width:914px;
	margin:-73px auto 0 auto;
	position:relative;
	height:280px;
	z-index:9999;
}


#presentation #menu{
	list-style-type:none;
	font-family: 'AvenirLT-Medium';
	font-size:18px;
	letter-spacing:0.7px;
	position:absolute;
	left:74px;
	top:-20px;
	z-index:2;
}

#presentation #menu li{
	float:left;
	display:block;
	height:55px;
	padding:0 4px 10px 4px;
	margin : 0;
}

#presentation #menu li a{
	display:block;
	text-decoration:none;
	color:#d9d5da;
	text-align:center;
	height:51px;
	line-height:51px;
	border-bottom:4px solid #87191d;
	background:url(../img/bkg_carbone2.gif) repeat;
}

#presentation #menu #tarifs{
	width:215px;
	background:url(../img/bkg_tarifs.png) no-repeat;
}

#presentation #menu #trouvez, #presentation #menu #devis, #presentation #menu #presentation2{
	width:137px;
	background:url(../img/bkg_trouver.png) no-repeat;
}

#presentation #menu #services.selected, #presentation #menu #tarifs.selected, #presentation #menu #location.selected, #presentation #menu #infos.selected, #presentation #menu #refs.selected{
	/*background:none;*/
}

#presentation #menu .selected a{
	color:#e12a2d;
	border-bottom:4px solid #e12a2d;
}

#presentation #bienvenue{
	width:962px;
	/*height:284px;*/
	/*background:url(../img/bkg_bienvenue.png) no-repeat;*/
	background: #f2edf2;
	box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.2);
	padding: 2rem auto;
	position:absolute;
	top:14px;
	z-index:1;
	left :-25px;
}

#presentation #bienvenue2{
	width:962px;
	height:419px;
	background:url(../img/bkg_mentions.png) no-repeat;
	position:absolute;
	top:14px;
	z-index:1;
	left :-25px;
}

#presentation #facebook{
	position:absolute;
	right:105px;
	top:-25px;
}

#coord{
	color:#fff;
	font-family: 'FranklinGothic-MediumCond';
	font-size:14px;
	text-align:center;
	/*margin-bottom:65px;*/
}

#coord a{
	color:#fff;
	text-decoration:none;
}

#coord span{
	text-transform:lowercase;
}

#slogan {
	font-family: 'BeautifulEveryTime';
	color : #d61625;
	position : absolute;
	top : 445px;
	left : 142px;
	font-size : 45px;
	width : 550px; 
}

#footer2{
	width:100%;
	position:relative;
	top:160px;
	left:0;
	height:30px;
}

#footer{
	width:100%;
	position:relative;
	top:60px;
	left:0;
	height:30px;
	background-color : #f4f0f4;
}

#footer #content_footer{
	width:930px;
	margin:0 auto;
}

#footer #content_footer #dotcom{
	font-size:14px;
	float:right;
	margin : 8px 94px 0 0;
	color:#e1292c;
	font-family: 'FranklinGothic-MediumCond';
	text-decoration:none;
	font-weight : bold;
	padding-bottom : 5px;
}

#footer #content_footer #copyright{
	font-size:14px;
	float:right;
	margin : 8px 25px 0 0;
	color:#686868;
	font-family: 'FranklinGothic-MediumCond';
	text-decoration:none;
	font-weight : bold;
	padding-bottom : 5px;
}

#tableau {
	width:100%;
	}
	
#tableau tr td {
	width:50%;
	padding-right:50px;
	vertical-align:top;
	}	

.more {
	float:left;
	
	}
	
.cameracita  h1{
	color:#554b55;
	font-size:30px;
	font-family: 'FranklinGothic-DemiCond';
	text-transform:lowercase;
	font-weight:normal;
	margin-bottom:0px;
	text-shadow: 2px 2px 2px #70716d;
}	
.cameracita {
	font-size:14px;
	font-family: 'FranklinGothic-MediumCond';
	color:#444542;
	width:800px;
	margin-top:40px;
	margin-left:-18px;
	}
.cameracita ul li {
	margin-left:18px;
	list-style-type:none;
	
	}
	
	
	
	
.contenu  h1{
	color:#554b55;
	font-size:30px;
	font-family: 'FranklinGothic-DemiCond';
	text-transform:lowercase;
	font-weight:normal;
	margin-bottom:0px;
	text-shadow: 2px 2px 2px #70716d;
}	

.slides4 h1{
	color:#554b55;
	font-size:30px;
	font-family: 'FranklinGothic-DemiCond';
	text-transform:lowercase;
	font-weight:normal;
	margin-bottom:10px;
	text-shadow: 2px 2px 2px #70716d;
	}
	
	li.slides5 h1{
	color:#554b55;
	font-size:30px;
	font-family: 'FranklinGothic-DemiCond';
	text-transform:lowercase;
	font-weight:normal;
	margin-bottom:10px;
	text-shadow: 2px 2px 2px #70716d;
	}

.contenu {
	font-size:14px;
	font-family: 'FranklinGothic-MediumCond';
	color:#444542;
	width:800px;
	margin-left:80px;
	margin-top:40px;
	}
.contenu ul li {
	margin-left:18px;
	list-style-image:url(../img/puce.png);
	
	}
	
	
	
	
	.contenu2  h1, .contenu h1{
	color:#554b55;
	font-size:30px;
	font-family: 'FranklinGothic-DemiCond';
	text-transform:lowercase;
	font-weight:normal;
	margin-bottom:10px;
	text-shadow: 2px 2px 2px #70716d;
}	
.contenu2 {
	font-size:14px;
	font-family: 'FranklinGothic-MediumCond';
	color:#444542;
	width:800px;
	margin-top:40px;
	}
.contenu2 ul li {
	margin-left:18px;
	list-style-image:url(../img/puce.png);
	
	}
	
.contenu2 a, .contenu2 a:link, .contenu a, .formdevis a, .slides a {
	color:#E1292C;
	text-decoration:none;
	}	
	

table.camera tr td {
	font-size:12px;
		font-family: 'FranklinGothic-MediumCond';
		vertical-align:top;
		line-height:12px;
	}	
	
table.camera img{
	border:2px solid #000;
	margin-right:8px;
	}	

.map {
	position:absolute;
	margin-left:670px;
	margin-top:20px;
	border:3px solid #E62526;
	}
	
	

.map2 {
	position:absolute;
	margin-left:470px;
	margin-top:20px;
	border:3px solid #E62526;
	}
	
	.map3 {
	position:absolute;
	margin-left:670px;
	margin-top:20px;
	border:3px solid #E62526;
	}
#listemap  {
	position:absolute;
	margin-top:30px;
	margin-left:60px;
	}	
	
#listemap ul li {
	  box-shadow: 1px 1px 12px #555;
	list-style-type:none;
	width:200px;
	color:#FFF;
	background:#333;
	opacity:0.7; 
filter:alpha(opacity=70); 
-moz-opacity:0.7; 
-khtml-opacity:0.7;
	padding:10px;
	border-bottom:2px solid #8C151B;
	font-size:14px;
	margin-top:5px;
		font-family: 'FranklinGothic-MediumCond';
	}	
	
#listemap ul li a, #listemap ul li a:link {
	color:#FFF;
	text-decoration:none;
	}	
	

#listemap ul li a:hover {
	color:#E62526;
	text-decoration:none;
	}
	
	#map_esch{
		margin-left:648px;	
	}
	
	#map_thionville{
		margin-left:648px;
		margin-top:55px;
	}
	
	#map_treves{
		margin-left:448px;
		margin-top:200px;
	}
	
	#map_arlon{
		margin-left:448px;
		margin-top:200px;
	}
	
	#map_kirchberg{
		margin-left:628px;
		margin-top:100px;
	}
	
	#map_luxembourg{
		margin-left:628px;
		margin-top:150px;
	}
#ref h1{
	color:#554b55;
	font-size:30px;
	font-family: 'FranklinGothic-DemiCond';
	text-transform:lowercase;
	font-weight:normal;
	margin-bottom:10px;
	text-shadow: 2px 2px 2px #70716d;
}	
	
	
#ref img{
	float:left;
	margin-right:20px;
	}
	
table.tabref tr td {
	vertical-align:middle;
		}
table.tabref tr td img {
	float:left;
	width:70px;
	height:auto;
	margin-right:10px;
	border:1px solid #F00;
	}		
	
	
.formcontact {
	float:right;
	width : 480px;
	margin: 45px 55px 10px 30px;
	padding:10px;
	opacity:0.7; 
	filter:alpha(opacity=70); 
	-moz-opacity:0.7; 
	-khtml-opacity:0.7;
	font-family: 'FranklinGothic-MediumCond';
	vertical-align:top;
	line-height:12px;

	/*width:480px;
	position:absolute;
	top : 30px;
	right : 350px;
	padding:10px;
	margin:0px 20px 10px 30px;
	opacity:0.7; 
	filter:alpha(opacity=70); 
	-moz-opacity:0.7; 
	-khtml-opacity:0.7;
	font-family: 'FranklinGothic-MediumCond';
	vertical-align:top;
	line-height:12px;*/
	}	

.formdevis {
	float:right;
	width : 480px;
	margin: 45px 55px 10px 30px;
	padding:10px;
	opacity:0.7; 
	filter:alpha(opacity=70); 
	-moz-opacity:0.7; 
	-khtml-opacity:0.7;
	font-family: 'FranklinGothic-MediumCond';
	vertical-align:top;
	line-height:12px;

	/*width:480px;
	position:absolute;
	top : 45px;
	right : 350px;
	padding:10px;
	margin:0px 20px 10px 30px;
	opacity:0.7; 
	filter:alpha(opacity=70); 
	-moz-opacity:0.7; 
	-khtml-opacity:0.7;
	font-family: 'FranklinGothic-MediumCond';
	vertical-align:top;
	line-height:12px;*/
	}

.formdevis .textfield {
	width : 180px;
	text-align : right;
	padding-right : 20px;
}	

.formdevis #conditions {
	width : 15px;
}

.formcontact input, .formcontact textarea {
	width : 300px;
	border:1px solid #EA2826;
	margin-bottom:2px;
	}	

.formdevis input, .formdevis textarea, .formdevis select  {
	width : 200px;
	border:1px solid #EA2826;
	margin-bottom:2px;
	}	
	
.formcontact span {
	color:#F00;
	}	
.googlemap {}	

.formcontact {
	padding-top:30px;
	}
	.formcontact table tr td {
	vertical-align:top;
	padding-right:20px;
	
	}
fieldset {
	padding:20px;
	background:#FFF;
	font-size:14px;
	line-height:18px;
	}
	
	fieldset legend{
	font-size:20px;
	color : #554B55;
	}
	.radio input{
		width:auto;
		border:none;
		
		}
	.textfield {
		text-align:right;
		font-weight:bold;
		}	
		
	.formsend {
		padding:0px;
		margin:0px;
		}	
	.button {
		background:#891619;
		color:#FFF;
		border:2px solid #FFF;
		margin-top:0px;
		}
	.adresse {
	width:250px;
	position:absolute;
	padding:10px;
	margin:230px 20px 10px 80px;
	vertical-align:top;
	line-height:12px;
	color:#554b55;
	font-size:18px;
	font-family: 'FranklinGothic-MediumCond';
	font-weight:normal;
		}	
	
	.adresse p {
		padding-top: 10px;
}
		
	.adresse a, .adresse a:link {
		color:#EA2826;
		}	

	adresse a:hover {
		color:#FFF;
		}
		
	#logo2 {
		position:absolute;
		
		margin-left:-50px;
		}	


.err
{
	background-color: #FB4848;

}

#logos{
	margin:5px 0 0 90px;
}

#resa {
	position : absolute;
	bottom : 620px;
	right : 30px;
	width : 325px;
}

#resa a{
	color:#fff;
	display:block;
	width:310px;
	padding-left:15px;
	height:60px;
	line-height:60px;
	font-size:28px;
	text-decoration:none;
	background-color:#d42a2b;
	font-family:'FranklinGothic-MediumCond';
}

.galerie {
	float:left;
}
	
.galerie img{
	margin-bottom:10px;
	margin-right:10px;
}

#clear {
	clear:both;
}

#mentions {
	color: #444542;
    font-family: 'FranklinGothic-MediumCond';
    font-size: 14px;
    margin-left: 80px;
    margin-top: 40px;
    width: 800px;
}
	
#mentions p{
	font-size:13px;
}

#mentions h2{
	font-size:13px;
}

#mentions h1 {
	color: #554B55;
    font-family: 'FranklinGothic-DemiCond';
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 10px;
    text-shadow: 2px 2px 2px #70716D;
    text-transform: lowercase;
}

#mentions a {
	color:#E1292C;
	text-decoration:none;
}


.clearfix {
  content: "";
  display: table;
  clear: both;
}